Gtk2::WindowGroup(3p)

NAME
Gtk2::WindowGroup - wrapper for GtkWindowGroup

HIERARCHY
  Glib::Object
  +----Gtk2::WindowGroup

METHODS

  windowgroup = Gtk2::WindowGroup->new

  $window_group->add_window ($window)

•   $window (Gtk2::Window)

  widget = $window_group->get_current_grab
Since: gtk+ 2.22

  list = $window_group->list_windows
Since: gtk+ 2.14

  $window_group->remove_window ($window)

•   $window (Gtk2::Window)

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.